Subject: [v6ops] Fw: New Version Notification for draft-anderson-v6ops-v4v6-xlat-prefix-02.txt

From: Tore Anderson <[email-masked]>
Date: Fri, 9 Sep 2016 09:17:48 +0200

Hi,

I've uploaded a new version of draft-anderson-v6ops-v4v6-xlat-prefix,
see below.

The new version incorporates the feedback received on the mailing list
since -01, as well an in the Berlin v6ops session where -01 was
presented. In particular:

1) The reserved prefix is changed from 64::/16 to 64:ff9b:1::/48, as
the consensus from Berlin appeared to be that a /16 was simply a too
large reservation to make. Note that also means that the reserved
prefix no longer encompasses the RFC6052 WKP (64:ff9b::/96).

2) A section discussing checksum neutrality has been included. This was
also requested in Berlin.

3) The IANA considerations sections have been improved, and now
includes the precise changes the IANA is requested to make to its
registries. This was requested on the mailing list.

Finally I'd like to take the opportunity to thank you, Fred, for your
mentoring and encouragement, making this particular IETF newcomer
de-lurk and start make actual contributions. Neither this nor my
previous drafts are likely to have materialised without your helping
hand. So thank you again, and best wishes to you.

Tore

Begin forwarded message:

Date: Thu, 08 Sep 2016 23:03:00 -0700
From: [email-masked]
To: "Tore Anderson" <[email-masked]>
Subject: New Version Notification for draft-anderson-v6ops-v4v6-xlat-prefix-02.txt

A new version of I-D, draft-anderson-v6ops-v4v6-xlat-prefix-02.txt
has been successfully submitted by Tore Anderson and posted to the
IETF repository.

Name:		draft-anderson-v6ops-v4v6-xlat-prefix
Revision:	02
Title:		Local-use IPv4/IPv6 Translation Prefix
Document date:	2016-09-09
Group:		Individual Submission
Pages:		6
URL:            https://www.ietf.org/internet-drafts/draft-anderson-v6ops-v4v6-xlat-prefix-02.txt
Status:         https://datatracker.ietf.org/doc/draft-anderson-v6ops-v4v6-xlat-prefix/
Htmlized:       https://tools.ietf.org/html/draft-anderson-v6ops-v4v6-xlat-prefix-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-anderson-v6ops-v4v6-xlat-prefix-02

Abstract:
   This document reserves the IPv6 prefix 64:ff9b:1::/48 for local use
   with IPv4/IPv6 translation mechanisms.  It updates RFC6890 in order
   to reflect this reservation.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat